> ## Documentation Index
> Fetch the complete documentation index at: https://docs.manastore.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Product

> Returns details for a single product

## Get Product Details

`GET /api/v1/products/{product}`

Returns details for a single product.

### Path Parameters

| Parameter | Type    | Required | Description    |
| --------- | ------- | -------- | -------------- |
| `product` | integer | ✅        | The product ID |

### Example Response

```json theme={null}
{
  "data": {
    "id": 1,
    "name": "Product Name",
    "url": "https://example.com/product",
    "description": "Product description",
    "short_description": "Short description",
    "notes": "Additional notes",
    "category_name": "Games",
    "brand_name": "Steam",
    "brand_id": "BRAND123",
    "images": ["image1.jpg", "image2.jpg"],
    "region": "Global",
    "channel": "API",
    "tags": ["tag1", "tag2"],
    "isPermanentOutOfStock": false,
    "discount_percentage": 50,
    "variant": {
      "id": 1,
      "name": "Standard Edition",
      "price": {
        "amount": "5999",
        "currency": "USD",
        "formatted": "$59.99",
        "decimal": "59.99",
        "localized_decimal": "59.99"
      },
      "face_value": {
        "amount": "6999",
        "currency": "USD",
        "formatted": "$69.99",
        "decimal": "69.99",
        "localized_decimal": "69.99"
      }
    },
    "created_at": "2023-01-01T12:00:00+00:00",
    "updated_at": "2023-01-01T12:00:00+00:00"
  }
}
```

### Responses

| Status          | Description          |
| --------------- | -------------------- |
| `200 OK`        | Successful operation |
| `404 Not Found` | Product not found    |

### 200 — Product Details

```json theme={null}
{
  "data": {
    "id": 1,
    "name": "Product Name",
    "url": "https://example.com/product",
    "description": "Product description",
    "short_description": "Short description",
    "notes": null,
    "category_name": "Games",
    "brand_name": "Steam",
    "brand_id": "BRAND123",
    "images": ["image1.jpg", "image2.jpg"],
    "region": "Global",
    "channel": "API",
    "tags": ["tag1", "tag2"],
    "isPermanentOutOfStock": false,
    "discount_percentage": 50,
    "variant": {
      "id": 1,
      "name": "Standard Edition",
      "price": {
        "amount": "5999",
        "currency": "USD",
        "formatted": "$59.99",
        "decimal": "59.99",
        "localized_decimal": "59.99"
      },
      "face_value": {
        "amount": "6999",
        "currency": "USD",
        "formatted": "$69.99",
        "decimal": "69.99",
        "localized_decimal": "69.99"
      }
    },
    "created_at": "2023-01-01T12:00:00+00:00",
    "updated_at": "2023-01-01T12:00:00+00:00"
  }
}
```
